Subject: [os2genau_digest] No. 1581
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 29 Nov 2007 00:00:25 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 28 November 2007
 Number  1581
**************************************************

Subjects for today
 
1  Re:  Who can recommend a multifunction printer/scanner? : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Wed, 28 Nov 2007 22:22:14 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Who can recommend a multifunction printer/scanner?

On Thu, 22 Nov 2007 21:16:55 +1100, Ed Durrant wrote:

Hi Peter and all.

>Peter Moylan wrote:
>> With the price of multifunction printers coming down, it's about time I
>> bought myself a printer with scanner/photocopier included. (Besides, my
>> present printer is an HP DeskJet, and I've learnt not to trust the
>> reliability of HP printers.) Any suggestions? I probably can't go as far
>> as a laser printer, because I still have to pay for blowing up my car
>> engine last week. No fax either, because it turns out that my ADSL modem
>> doesn't support fax. And I tend to view things like direct reading from
>> a camera card as pointless luxuries, given that I can read directly from
>> the camera to the computer anyway. The only essentials are colour
>> printing and scanning, preferably with scanning resolution better than 
>> 800x600.
>>
>> If drivers are a problem - and I suspect they are - then I can live with
>> printing via my Windoze laptop. Still, eCS compatibility would be a
>> welcome bonus.
>>
>Hi peter I am happy with my Brother MFC 620CN (now superceded by later 
>models) - bit not OS/2 support, only windoze and linsux.

Resuming where this thread peeered out (<g>), can anyone tell us if the
Brother HL-2040 multi-function B&W laser has OS/2-eCS drivers?

I can't find anything in the Omni of Laserjet driver packs here (30.827)

Does anyone know about these - good bad or indifferent?

We have an opportunity to pick one up real cheap.

I would like the idea of 'bargain' rather than 'cheap' but there may be a
reason for it being only $A48 cash and carry...

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------